#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-glib/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: glib
version: 0.13.6.0
id: glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh
key: glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh
license: LGPL-2.1-only
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
author: Axel Simon, Duncan Coutts
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the GLIB library for Gtk2Hs.
description:
    GLib is a collection of C data structures and utility functions
    for the GObject system, main loop implementation, for strings and
    common data structures dealing with Unicode. This package only binds
    as much functionality as required to support the packages that
    wrap libraries that are themselves based on GLib.
category: System
abi: 6e373d269eb7bfe41c25b54f17d3f074
exposed: True
exposed-modules:
    System.Glib System.Glib.Attributes System.Glib.FFI
    System.Glib.Flags System.Glib.GDateTime System.Glib.GError
    System.Glib.GList System.Glib.GObject System.Glib.GParameter
    System.Glib.GString System.Glib.GType System.Glib.GTypeConstants
    System.Glib.GValue System.Glib.GValueTypes System.Glib.MainLoop
    System.Glib.Properties System.Glib.Signals System.Glib.StoreValue
    System.Glib.Types System.Glib.UTFString System.Glib.Utils
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/glib-0.13.6.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/glib-0.13.6.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/glib-0.13.6.0
hs-libraries: HSglib-0.13.6.0-CvwemavQBLCBbgfkirZAMh
extra-libraries:
    gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include
depends:
    base-4.11.1.0 utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    bytestring-0.10.8.2 text-1.2.3.0 containers-0.5.11.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=6db6caca79bd91c640266fff09c75555
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/glib-0.13.6.0/html/glib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/glib-0.13.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

